---
Tournament:
  name: Oakton Community College Regional Varisty
  short name: Oakton Regional
  location: Online
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 5
  trophies: 5
  bids: 5
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 75
  school: New Trier High School
  suffix: Varisty
  state: IL
  city: Winnetka
- number: 86
  school: Illinois Mathematics and Science Academy
  school abbreviation: IMSA
  suffix: Varisty
  state: IL
- number: 78
  school: Glenbrook South High School
  suffix: Varisty
  state: IL
- number: 80
  school: Loyola Academy
  suffix: Varisty
  state: IL
- number: 83
  school: British International School of Chicago South Loop
  suffix: Varisty
  state: IL
- number: 76
  school: Beacon Academy
  suffix: Varisty
  state: IL
- number: 81
  school: Evergreen Park Community High School
  suffix: Varisty
  state: IL
- number: 77
  school: Maine South High School
  suffix: Varisty
  state: IL
- number: 79
  school: Niles West High School
  suffix: Varisty
  state: IL
- number: 84
  school: Niles North High School
  suffix: Varisty
  state: IL
- number: 85
  school: MCC Academy
  suffix: Varisty
  state: IL
- number: 82
  school: Maine West High School
  suffix: Varisty
  state: IL
Placings:
- team: 75
  event: Anatomy and Physiology
  place: 1
- team: 75
  event: Astronomy
  place: 2
- team: 75
  event: Bridge
  place: 2
- team: 75
  event: Cell Biology
  place: 1
- team: 75
  event: Chemistry Lab
  place: 2
- team: 75
  event: Codebusters
  place: 1
- team: 75
  event: Detector Building
  place: 1
- team: 75
  event: Disease Detectives
  place: 1
- team: 75
  event: Dynamic Planet
  place: 1
- team: 75
  event: Environmental Chemistry
  place: 2
- team: 75
  event: Experimental Design
  place: 2
- team: 75
  event: Forensics
  place: 1
- team: 75
  event: Gravity Vehicle
  place: 5
- team: 75
  event: Green Generation
  place: 2
- team: 75
  event: It's About Time
  place: 1
- team: 75
  event: Ornithology
  place: 1
- team: 75
  event: Ping Pong Parachute
  participated: false
- team: 75
  event: Remote Sensing
  place: 1
- team: 75
  event: Rocks and Minerals
  place: 2
- team: 75
  event: Trajectory
  place: 4
- team: 75
  event: WiFi Lab
  place: 1
- team: 75
  event: Wright Stuff
  place: 1
- team: 75
  event: Write It Do It
  place: 3
- team: 86
  event: Anatomy and Physiology
  place: 2
- team: 86
  event: Astronomy
  place: 1
- team: 86
  event: Bridge
  participated: true
- team: 86
  event: Cell Biology
  place: 2
- team: 86
  event: Chemistry Lab
  place: 1
- team: 86
  event: Codebusters
  place: 7
- team: 86
  event: Detector Building
  place: 3
- team: 86
  event: Disease Detectives
  place: 2
- team: 86
  event: Dynamic Planet
  place: 2
- team: 86
  event: Environmental Chemistry
  place: 3
- team: 86
  event: Experimental Design
  place: 1
- team: 86
  event: Forensics
  place: 4
- team: 86
  event: Gravity Vehicle
  participated: true
- team: 86
  event: Green Generation
  place: 1
- team: 86
  event: It's About Time
  place: 2
- team: 86
  event: Ornithology
  place: 2
- team: 86
  event: Ping Pong Parachute
  place: 2
- team: 86
  event: Remote Sensing
  place: 2
- team: 86
  event: Rocks and Minerals
  place: 3
- team: 86
  event: Trajectory
  place: 6
- team: 86
  event: WiFi Lab
  place: 2
- team: 86
  event: Wright Stuff
  participated: true
- team: 86
  event: Write It Do It
  place: 2
- team: 78
  event: Anatomy and Physiology
  place: 3
- team: 78
  event: Astronomy
  place: 3
- team: 78
  event: Bridge
  participated: false
- team: 78
  event: Cell Biology
  place: 4
- team: 78
  event: Chemistry Lab
  place: 3
- team: 78
  event: Codebusters
  place: 5
- team: 78
  event: Detector Building
  place: 8
- team: 78
  event: Disease Detectives
  place: 3
- team: 78
  event: Dynamic Planet
  place: 3
- team: 78
  event: Environmental Chemistry
  place: 1
- team: 78
  event: Experimental Design
  place: 3
- team: 78
  event: Forensics
  place: 2
- team: 78
  event: Gravity Vehicle
  participated: true
- team: 78
  event: Green Generation
  place: 3
- team: 78
  event: It's About Time
  place: 8
- team: 78
  event: Ornithology
  place: 3
- team: 78
  event: Ping Pong Parachute
  participated: true
- team: 78
  event: Remote Sensing
  place: 3
- team: 78
  event: Rocks and Minerals
  place: 1
- team: 78
  event: Trajectory
  place: 5
- team: 78
  event: WiFi Lab
  place: 3
- team: 78
  event: Wright Stuff
  place: 2
- team: 78
  event: Write It Do It
  place: 1
- team: 80
  event: Anatomy and Physiology
  place: 8
- team: 80
  event: Astronomy
  place: 4
- team: 80
  event: Bridge
  participated: true
- team: 80
  event: Cell Biology
  place: 6
- team: 80
  event: Chemistry Lab
  place: 6
- team: 80
  event: Codebusters
  place: 8
- team: 80
  event: Detector Building
  place: 7
- team: 80
  event: Disease Detectives
  place: 4
- team: 80
  event: Dynamic Planet
  place: 6
- team: 80
  event: Environmental Chemistry
  place: 4
- team: 80
  event: Experimental Design
  place: 4
- team: 80
  event: Forensics
  place: 6
- team: 80
  event: Gravity Vehicle
  place: 3
- team: 80
  event: Green Generation
  place: 7
- team: 80
  event: It's About Time
  place: 7
- team: 80
  event: Ornithology
  place: 5
- team: 80
  event: Ping Pong Parachute
  place: 1
- team: 80
  event: Remote Sensing
  place: 7
- team: 80
  event: Rocks and Minerals
  place: 4
- team: 80
  event: Trajectory
  place: 2
- team: 80
  event: WiFi Lab
  place: 5
- team: 80
  event: Wright Stuff
  place: 3
- team: 80
  event: Write It Do It
  place: 8
- team: 83
  event: Anatomy and Physiology
  place: 7
- team: 83
  event: Astronomy
  place: 7
- team: 83
  event: Bridge
  participated: true
- team: 83
  event: Cell Biology
  place: 9
- team: 83
  event: Chemistry Lab
  place: 5
- team: 83
  event: Codebusters
  place: 10
- team: 83
  event: Detector Building
  place: 4
- team: 83
  event: Disease Detectives
  place: 6
- team: 83
  event: Dynamic Planet
  place: 4
- team: 83
  event: Environmental Chemistry
  place: 5
- team: 83
  event: Experimental Design
  place: 6
- team: 83
  event: Forensics
  place: 5
- team: 83
  event: Gravity Vehicle
  place: 4
- team: 83
  event: Green Generation
  place: 5
- team: 83
  event: It's About Time
  place: 4
- team: 83
  event: Ornithology
  place: 6
- team: 83
  event: Ping Pong Parachute
  place: 3
- team: 83
  event: Remote Sensing
  place: 4
- team: 83
  event: Rocks and Minerals
  place: 6
- team: 83
  event: Trajectory
  place: 3
- team: 83
  event: WiFi Lab
  place: 4
- team: 83
  event: Wright Stuff
  participated: false
- team: 83
  event: Write It Do It
  place: 4
- team: 76
  event: Anatomy and Physiology
  place: 5
- team: 76
  event: Astronomy
  place: 5
- team: 76
  event: Bridge
  place: 1
- team: 76
  event: Cell Biology
  place: 5
- team: 76
  event: Chemistry Lab
  place: 8
- team: 76
  event: Codebusters
  place: 2
- team: 76
  event: Detector Building
  place: 9
- team: 76
  event: Disease Detectives
  place: 5
- team: 76
  event: Dynamic Planet
  place: 5
- team: 76
  event: Environmental Chemistry
  place: 6
- team: 76
  event: Experimental Design
  place: 7
- team: 76
  event: Forensics
  place: 3
- team: 76
  event: Gravity Vehicle
  place: 1
- team: 76
  event: Green Generation
  place: 4
- team: 76
  event: It's About Time
  place: 9
- team: 76
  event: Ornithology
  place: 7
- team: 76
  event: Ping Pong Parachute
  participated: true
- team: 76
  event: Remote Sensing
  place: 5
- team: 76
  event: Rocks and Minerals
  place: 9
- team: 76
  event: Trajectory
  participated: false
- team: 76
  event: WiFi Lab
  place: 7
- team: 76
  event: Wright Stuff
  participated: true
- team: 76
  event: Write It Do It
  place: 7
- team: 81
  event: Anatomy and Physiology
  place: 9
- team: 81
  event: Astronomy
  place: 6
- team: 81
  event: Bridge
  participated: false
- team: 81
  event: Cell Biology
  place: 7
- team: 81
  event: Chemistry Lab
  place: 7
- team: 81
  event: Codebusters
  place: 6
- team: 81
  event: Detector Building
  participated: false
- team: 81
  event: Disease Detectives
  place: 7
- team: 81
  event: Dynamic Planet
  participated: false
- team: 81
  event: Environmental Chemistry
  place: 7
- team: 81
  event: Experimental Design
  place: 8
- team: 81
  event: Forensics
  place: 7
- team: 81
  event: Gravity Vehicle
  participated: false
- team: 81
  event: Green Generation
  place: 6
- team: 81
  event: It's About Time
  place: 6
- team: 81
  event: Ornithology
  place: 8
- team: 81
  event: Ping Pong Parachute
  participated: false
- team: 81
  event: Remote Sensing
  place: 8
- team: 81
  event: Rocks and Minerals
  place: 5
- team: 81
  event: Trajectory
  participated: false
- team: 81
  event: WiFi Lab
  participated: false
- team: 81
  event: Wright Stuff
  participated: false
- team: 81
  event: Write It Do It
  place: 5
- team: 77
  event: Anatomy and Physiology
  place: 4
- team: 77
  event: Astronomy
  participated: false
- team: 77
  event: Bridge
  participated: false
- team: 77
  event: Cell Biology
  place: 3
- team: 77
  event: Chemistry Lab
  place: 4
- team: 77
  event: Codebusters
  place: 4
- team: 77
  event: Detector Building
  place: 2
- team: 77
  event: Disease Detectives
  participated: false
- team: 77
  event: Dynamic Planet
  participated: false
- team: 77
  event: Environmental Chemistry
  participated: false
- team: 77
  event: Experimental Design
  place: 5
- team: 77
  event: Forensics
  participated: false
- team: 77
  event: Gravity Vehicle
  participated: false
- team: 77
  event: Green Generation
  place: 8
- team: 77
  event: It's About Time
  place: 3
- team: 77
  event: Ornithology
  participated: false
- team: 77
  event: Ping Pong Parachute
  participated: false
- team: 77
  event: Remote Sensing
  participated: false
- team: 77
  event: Rocks and Minerals
  place: 8
- team: 77
  event: Trajectory
  participated: true
- team: 77
  event: WiFi Lab
  participated: false
- team: 77
  event: Wright Stuff
  participated: false
- team: 77
  event: Write It Do It
  participated: false
- team: 79
  event: Anatomy and Physiology
  participated: false
- team: 79
  event: Astronomy
  place: 9
- team: 79
  event: Bridge
  participated: false
- team: 79
  event: Cell Biology
  participated: false
- team: 79
  event: Chemistry Lab
  participated: false
- team: 79
  event: Codebusters
  place: 3
- team: 79
  event: Detector Building
  place: 6
- team: 79
  event: Disease Detectives
  participated: false
- team: 79
  event: Dynamic Planet
  place: 7
- team: 79
  event: Environmental Chemistry
  participated: false
- team: 79
  event: Experimental Design
  participated: true
- team: 79
  event: Forensics
  place: 9
- team: 79
  event: Gravity Vehicle
  place: 2
- team: 79
  event: Green Generation
  participated: false
- team: 79
  event: It's About Time
  participated: false
- team: 79
  event: Ornithology
  participated: false
- team: 79
  event: Ping Pong Parachute
  participated: false
- team: 79
  event: Remote Sensing
  participated: false
- team: 79
  event: Rocks and Minerals
  participated: false
- team: 79
  event: Trajectory
  place: 1
- team: 79
  event: WiFi Lab
  participated: false
- team: 79
  event: Wright Stuff
  participated: false
- team: 79
  event: Write It Do It
  place: 6
- team: 84
  event: Anatomy and Physiology
  participated: false
- team: 84
  event: Astronomy
  participated: false
- team: 84
  event: Bridge
  participated: false
- team: 84
  event: Cell Biology
  participated: false
- team: 84
  event: Chemistry Lab
  participated: false
- team: 84
  event: Codebusters
  place: 9
- team: 84
  event: Detector Building
  place: 5
- team: 84
  event: Disease Detectives
  participated: false
- team: 84
  event: Dynamic Planet
  participated: false
- team: 84
  event: Environmental Chemistry
  participated: false
- team: 84
  event: Experimental Design
  participated: false
- team: 84
  event: Forensics
  place: 8
- team: 84
  event: Gravity Vehicle
  participated: false
- team: 84
  event: Green Generation
  participated: false
- team: 84
  event: It's About Time
  place: 5
- team: 84
  event: Ornithology
  place: 4
- team: 84
  event: Ping Pong Parachute
  participated: false
- team: 84
  event: Remote Sensing
  place: 6
- team: 84
  event: Rocks and Minerals
  place: 7
- team: 84
  event: Trajectory
  participated: false
- team: 84
  event: WiFi Lab
  place: 6
- team: 84
  event: Wright Stuff
  participated: false
- team: 84
  event: Write It Do It
  participated: false
- team: 85
  event: Anatomy and Physiology
  place: 6
- team: 85
  event: Astronomy
  participated: false
- team: 85
  event: Bridge
  participated: false
- team: 85
  event: Cell Biology
  place: 8
- team: 85
  event: Chemistry Lab
  participated: false
- team: 85
  event: Codebusters
  participated: false
- team: 85
  event: Detector Building
  participated: false
- team: 85
  event: Disease Detectives
  participated: false
- team: 85
  event: Dynamic Planet
  participated: false
- team: 85
  event: Environmental Chemistry
  participated: false
- team: 85
  event: Experimental Design
  participated: false
- team: 85
  event: Forensics
  participated: false
- team: 85
  event: Gravity Vehicle
  participated: false
- team: 85
  event: Green Generation
  participated: false
- team: 85
  event: It's About Time
  participated: false
- team: 85
  event: Ornithology
  participated: false
- team: 85
  event: Ping Pong Parachute
  participated: false
- team: 85
  event: Remote Sensing
  participated: false
- team: 85
  event: Rocks and Minerals
  participated: false
- team: 85
  event: Trajectory
  participated: false
- team: 85
  event: WiFi Lab
  participated: false
- team: 85
  event: Wright Stuff
  participated: false
- team: 85
  event: Write It Do It
  participated: false
- team: 82
  event: Anatomy and Physiology
  place: 10
- team: 82
  event: Astronomy
  place: 8
- team: 82
  event: Bridge
  participated: true
- team: 82
  event: Cell Biology
  participated: false
- team: 82
  event: Chemistry Lab
  participated: false
- team: 82
  event: Codebusters
  place: 11
- team: 82
  event: Detector Building
  participated: false
- team: 82
  event: Disease Detectives
  participated: false
- team: 82
  event: Dynamic Planet
  participated: false
- team: 82
  event: Environmental Chemistry
  participated: false
- team: 82
  event: Experimental Design
  participated: false
- team: 82
  event: Forensics
  participated: false
- team: 82
  event: Gravity Vehicle
  participated: false
- team: 82
  event: Green Generation
  participated: false
- team: 82
  event: It's About Time
  participated: false
- team: 82
  event: Ornithology
  participated: false
- team: 82
  event: Ping Pong Parachute
  participated: false
- team: 82
  event: Remote Sensing
  participated: false
- team: 82
  event: Rocks and Minerals
  participated: false
- team: 82
  event: Trajectory
  participated: false
- team: 82
  event: WiFi Lab
  participated: false
- team: 82
  event: Wright Stuff
  participated: true
- team: 82
  event: Write It Do It
  participated: false
